<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container b20" data-animation="active">
      <!-- 210506 내용전체수정-->
      <div class="kvs">
        <section class="sub key b20s01"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
          <ul class="sub__nav">
            <!-- 210504 | li 순서변경 -->
            <li class="actived"><a href="a#">제품</a></li>
            <li><a href="a#">공정</a></li>
            <li><a href="a#">솔루션</a></li>
            <!-- // 210504 | li 순서변경 -->
          </ul>
          <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
          <div class="clip">
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="clipel"></div>
            <div class="sub__title notosans">제품</div>
            <div class="mouse-animation">
              <span class="mouse-animation__text">Scroll to discover</span>
              <span class="mouse-animation__icon" aria-hidden="true"></span>
            </div>
          </div>
          <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
          <div class="sub__location">
            <a href="a#" class="sub__link">
              <span href="a#" class="sub__anchor">제품소개</span>
              <strong class="sub__depth">제품</strong>
            </a>
            <div class="sub__depthbox">
              <button type="button" class="sub__back"></button>
              <ul class="sub__nav">
                <!-- 210504 | li 순서변경 -->
                <li class="actived"><a href="a#">제품</a></li>
                <li><a href="a#">공정</a></li>
                <li><a href="a#">솔루션</a></li>
                <!-- // 210504 | li 순서변경 -->
              </ul>
            </div>
          </div>
          <!-- 210524 | 마크업삭제-->
          <!-- <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div> -->
          <!-- //마크업삭제-->
        </section>
        <div class="equipment-all">
          <div class="equipment-all__inner">
            <div class="equipment-all__left" data-animation="left" data-animation-delay="500">
              <div class="equipment-all__left-background"><img src="../../images/bg_equipment_all_01.jpg" alt=""></div>
              <div class="equipment-all__left-text">SEMICONDUCTOR<br>EQUIPMENT</div>
            </div>
            <div class="equipment-all__right">
              <div class="equipment-process">
                <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="700" onClick="popupOpen('b411')">
                  <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_01.jpg" alt=""></span>
                  <span class="equipment-process__text">Clean</span>
                </button>
                <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="900" onClick="popupOpen('b413')">
                  <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_02.jpg" alt=""></span>
                  <span class="equipment-process__text">Etch</span>
                </button>
                <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="1100" onClick="popupOpen('b412')">
                  <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_03.jpg" alt=""></span>
                  <span class="equipment-process__text">Photo</span>
                </button>
                <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="800" onClick="popupOpen('b416')">
                  <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_04.jpg" alt=""></span>
                  <span class="equipment-process__text">Test</span>
                </button>
                <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="1000" onClick="popupOpen('b415')">
                  <span class="equipment-process__background"><img src="../../images/img_equipment_all_01_05.jpg" alt=""></span>
                  <span class="equipment-process__text">Package</span>
                </button>
              </div>
            </div>
          </div>
          <div class="equipment-all__inner">
            <div class="equipment-all__left" data-animation="left" data-animation-delay="500">
              <div class="equipment-all__left-background"><img src="../../images/bg_equipment_all_02.jpg" alt=""></div>
              <div class="equipment-all__left-text">LINE<br>AUTOMATION</div>
            </div>
            <div class="equipment-all__right">
              <div class="equipment-process equipment-process--auto">
                <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="500" onClick="popupOpen('b43')">
                  <span class="equipment-process__background"><img src="../../images/img_equipment_all_02_01.jpg" alt=""></span>
                  <span class="equipment-process__text">Transportation</span>
                </button>
                <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="700" onClick="popupOpen('b42')">
                  <span class="equipment-process__background"><img src="../../images/img_equipment_all_02_02.jpg" alt=""></span>
                  <span class="equipment-process__text">Storage</span>
                </button>
              </div>
            </div>
          </div>
          <div class="equipment-all__inner">
            <div class="equipment-all__left" data-animation="left" data-animation-delay="500">
              <div class="equipment-all__left-background"><img src="../../images/bg_equipment_all_03.jpg" alt=""></div>
              <div class="equipment-all__left-text">DISPLAY<br>EQUIPMENT</div>
            </div>
            <div class="equipment-all__right">
              <div class="equipment-process equipment-process--display">
                <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="500" onClick="popupOpen('b42')">
                  <span class="equipment-process__background"><img src="../../images/img_equipment_all_03_01.jpg" alt=""></span>
                  <span class="equipment-process__text">Inkjet Printing</span>
                </button>
                <button type="button" class="equipment-process__item" data-animation="right" data-animation-delay="700" onClick="popupOpen('b42')">
                  <span class="equipment-process__background"><img src="../../images/img_equipment_all_03_02.jpg" alt=""></span>
                  <span class="equipment-process__text">Wet<br>Processes</span>
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->

  <!-- 210526  팝업 추가 -->
  <div class="popup b411">
    <button type="button" class="popup__close" data-popup="close">close</button>
    <!-- <iframe src="c32.html" frameborder="0"></iframe> -->
  </div>
  <div class="popup b413">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b412">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b416">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b415">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b43">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
  <div class="popup b42">
    <button type="button" class="popup__close" data-popup="close">close</button>
  </div>
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
  // popupOpen 210526
  function popupOpen(e){
    if(e === 'b411'){
      $('.b411').append('<iframe src="b411.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b413'){
      $('.b413').append('<iframe src="b413.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b412'){
      $('.b412').append('<iframe src="b412.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b416'){
      $('.b416').append('<iframe src="b416.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b415'){
      $('.b415').append('<iframe src="b415.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b43'){
      $('.b43').append('<iframe src="b43.html" class="iframe" frameborder="0"></iframe>')
    }
    if(e === 'b42'){
      $('.b42').append('<iframe src="b42.html" class="iframe" frameborder="0"></iframe>')
    }
    $('.popup.'+e).show();
    $('html, body').css({overflow : 'hidden'});
  }
  var popupClose = $('[data-popup="close"]');
  $(popupClose).click(function(e){
    $(this).parent().hide();
    $(this).siblings('.iframe').remove();
    $('html, body').removeAttr('style');
  });
  // var swiper = new Swiper('.process__carousel', {
  //   loop:true,
  //   pagination: {
  //     el: '.swiper-pagination',
  //     clickable: true,
  //     renderBullet: function (index, className) {
  //       return '<span class="' + className + '">' + (index + 1) + '</span>';
  //     },
  //   },
  //   navigation: {
  //     nextEl: '.swiper-button-next',
  //     prevEl: '.swiper-button-prev',
  //   },
  // });
</script>
</html>
